get_products_swagger = {
    "paths": {
        "/get": {
            "get": {
                "summary": "Get products",
                "responses": {
                    "200": {
                        "description": "Successfully retrieved products",
                        "schema": {
                            "type": "object",
                            "properties": {
                                "products": {"type": "array", "items": {"type": "object", "properties": {"id": {"type": "int"}, "name": {"type": "string"}, "price": {"type": "float"}}}}
                            }
                        }
                    },
                    "400": {
                        "description": "Bad request"
                    }
                }
            }
        }
    }
}